LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
CharacterCompressionType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::CharacterCompressionType
| These constants define character compression in Asian text.

## Variables
const short | NONE = 0
| the characters are uncompressed. More...
const short | PUNCTUATION_ONLY = 1
| only punctuation is compressed. More...
const short | PUNCTUATION_AND_KANA = 2
| punctuation and Japanese Kana are compressed. More...